#2241 Abandoned take over for H-inventory

fixed
None
https://sourceforge.net/projects/h-inventory/
h-inventory
2013-07-05
2012-12-31
Trilex Labs
No

Abandoned take over for H-inventory

i like to help this project too i see this project site is dead i tried to contact project admin before domain got expired few times can you please try to contact the project manager for me ? i don't know if there email is current or not but i tried using sf email service i don't wanna fork this project as it creates more listing on sf for no reason,

project site is : https://sourceforge.net/projects/h-inventory/

sorry to keep asking sf team to help me with this issues. i don't wanna bother you guys a lot i know you guys have other issues that are more important but i don't know what else i can do.

Thanks

Happy New year!

Mat

Discussion

  • Anonymous - 2013-01-11

    Greetings,

    I'm reaching out to the project admins, and if we get a positive response, I'll proceed with this takeover. Please note however that we're currently in discussion with our legal team on changes to what we can do if we do not get a response. As such, if we don't hear back from the project admins, we will not be able to continue with this request until we hear a final decision from our legal team.

    I'll keep you posted.

    Regards,
    Chris Tsai, SourceForge.net Support

     
  • Anonymous - 2013-01-11
    • status: unread --> assigned
    • assigned_to: Chris Tsai
     
  • Trilex Labs

    Trilex Labs - 2013-01-11

    Ty Chris

    Have a good weekend

    Mat

    Sent from iPhone

    On Jan 11, 2013, at 3:58 PM, "Chris Tsai" ctsai@users.sf.net wrote:

    Greetings,

    I'm reaching out to the project admins, and if we get a positive response, I'll proceed with this takeover. Please note however that we're currently in discussion with our legal team on changes to what we can do if we do not get a response. As such, if we don't hear back from the project admins, we will not be able to continue with this request until we hear a final decision from our legal team.

    I'll keep you posted.

    Regards,
    Chris Tsai, SourceForge.net Support


    [site-support:#2241] Abandoned take over for H-inventory

    Status: assigned
    Created: Mon Dec 31, 2012 01:27 PM UTC by Trilex Labs
    Last Updated: Mon Dec 31, 2012 01:27 PM UTC
    Owner: Chris Tsai

    Abandoned take over for H-inventory

    i like to help this project too i see this project site is dead i tried to contact project admin before domain got expired few times can you please try to contact the project manager for me ? i don't know if there email is current or not but i tried using sf email service i don't wanna fork this project as it creates more listing on sf for no reason,

    project site is : https://sourceforge.net/projects/h-inventory/

    sorry to keep asking sf team to help me with this issues. i don't wanna bother you guys a lot i know you guys have other issues that are more important but i don't know what else i can do.

    Thanks

    Happy New year!

    Mat


    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/forge/site-support/2241/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/

     
  • Trilex Labs

    Trilex Labs - 2013-02-07

    hi Chris

    its mat how are you doing ? any updates from admin yet please ? Thanks Mat.

     
  • Trilex Labs

    Trilex Labs - 2013-04-11

    hi Chris
    its mat how are you doing ? any updates from admin yet please ? Thanks Mat.

     
  • Anonymous - 2013-07-05
    • status: assigned --> fixed
     
  • Anonymous - 2013-07-05

    Greetings,

    I'm working on a new process for project takeovers, but since you've been waiting on this for a considerable time already anyway, and we never heard back from the project admins, I've gone ahead and added you to the project as admin.

    Regards,
    Chris Tsai, SourceForge.net Support

     

Log in to post a comment.